{% extends "mentorski_sustav/base.html" %}
{% block content %}
  
    Ukupan broj predmeta:     <strong>  {{ Suma_predmeta }} </strong>
<br>
    Ukupan broj ECTS bodova:    <strong>    {{ Suma_bodova }} </strong>
<br> 
<br>
    Ukupan broj ECTS bodova:    <strong>    {{ Suma_predmeta.total_source1 }} </strong>
<br>        
<br>   
Ukupni broj ECTS bodova po semestrima REDOVNI: 
{% for key, value in pojedinacna_suma_REDOVNI %}
    {% for predmet in predmetis %}
        {% if key == predmet.sem_redovni %}
             {% ifchanged  %}
                    <br> 
              Semestara:  <strong>{{ key }}</strong>  &nbsp;&nbsp;&nbsp;&nbsp; Ukupno:  <strong> {{ value }} </strong>
               
            {% endifchanged %}  
         {% endif %}   
    {% endfor %}    
{% endfor %}
<br>  
<br>   
Ukupni broj ECTS bodova po semestrima IZVANREDNI: 
{% for key, value in pojedinacna_suma_IZVANREDNI %}
    {% for predmet in predmetis %}
        {% if key == predmet.sem_izvanredni %}
             {% ifchanged  %}
                    <br> 
              Semestara:  <strong>{{ key }}</strong>  &nbsp;&nbsp;&nbsp;&nbsp; Ukupno:  <strong> {{ value }} </strong>
               
            {% endifchanged %}  
         {% endif %}   
    {% endfor %}    
{% endfor %}
{% endblock content %}